Cemu - Bug #22

Project Zero european copy broken where the Japanese one is not.
03/17/2019 06:02 PM - chriztr

Status: Resolved Start date: 03/17/2019
Priority: Normal
Assignee:

Category: Compatibility
API: GPU Vendor/Model:

Cemu Version:

Description
Hi.

So there's a few regional differences to that game, and the european copy crashes at the third drop halfway into the level when you
make your way up to the second floor in the house.

On the Japanese copy you can play through the whole level without any trouble at all.

According to the log.txt there's something making the nvidia driver spam a couple of times.

The crash might also be related to saving, since the game does save at that place.
I'll leave the log.txt for the european copy and a screenshot where it crashes (if possible) and a save.

FYI: The game also crashes when loading the 10th drop. To avoid that, click "Load Save" (or whatever comes up at the splash
screen), then select cancel. It will the prompt you a screen where you can do a level select.

Hardware tested on:

Intel Core i5 4670k @ 4.2GHz
GTX 1060 6GB

16GB DDR3 Ram

Cemu version:
1.15.2b

Changes made to Cemu:
Disabled separate shaders, enabled the disable precompiled shaders.
Everything else default (as in fresh copy)

History

#1 - 03/17/2019 06:04 PM - chriztr

It is meant to say Cemu version 1.15.3b

I.. hit the wrong key.

#2 - 04/13/2021 04:23 PM - Serfrost

- Status changed from New to Resolved

Files

log_pz_eu_crash.txt 8.72 KB 03/17/2019 chriztr
project_zero_eu_crash_third_drop.png 1.12 MB 03/17/2019 chriztr
project_zero_save.7z 23.3 KB 03/17/2019 chriztr
